<bugID>1053866<Summary>Update locale detection to work in Firefox 31+</Summary><Description>I'm testing the update hotfix in Firefox 31 and it appears something changed in how the locale is defined because the hotfix is failing to find the locale.

Locale detection code at https://hg.mozilla.org/releases/firefox-hotfixes/file/afc361041e8a/v20140527.01/resource/update.jsm#l562</Description></bugID>